body {
	padding: 0;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 10%;
	background-color: #CCCCCC;
}
#container {
	width: 820px;
	margin: 0 auto;
	padding: 10px 30px 30px;
	border-right: 3px solid #999999;
	background-color: #FFFFFF;
	border-top-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#picture {
	background-image: url(pic/me.JPG);
	background-repeat: no-repeat;
	height: 200px;
	width: 200px;
	float: left;
	border: 1px solid #333333;
	margin-left: 5px;
	margin-top: 15px
}
#name {
	font-family: Courier New, Courier, mono;
	font-size: 150%;
	font-weight: bold;
}

#titlename {
	font-family: Courier New, Courier, mono;
	font-size: 130%;
	font-weight: bold;
	color: #333333;
}
#address{
	margin: 25px 10px 20px 250px;
	font-family: Courier New, Courier, mono;
	font-size: .8em;
	text-indent: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 30px;
	padding-left: 10px;
	font-weight: normal;
	clip: rect(auto,auto,auto,auto);
	border-left: 1px solid #CCCCCC;
}
#logo {
	background-image: url(pic/dpu_logo_shadow.jpg);
	background-repeat: no-repeat;
	float: right;
	margin-top: 50px;
	margin-right: 30px;
	height: 83px;
	width: 79px
}
#title {
	margin: 20px 20px 10px 8px;
	font-family: Courier New, Courier, mono;
	font-size: .85em;
	color: #333333;
	font-weight: bold;
	clip: rect(auto,auto,auto,auto);
	padding-left: 10px;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding-bottom: 2px;
}
#content {
	font-family: Courier New, Courier, mono;
	font-size: .8em;
	clip: rect(auto,auto,auto,auto);
	padding-right: 15px;
	padding-left: 25px;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url('pic/dot.gif');
	margin-left:5px;
	margin-right:0px;
	margin-top:6px; 
	margin-bottom:0px
}
.nameB {
	font-size: 120%;
}
.nameBB {
	font-size: 130%;
}
